/* PR Grpahics */
body {
	padding-top: 80px;
}

img {
	max-width: 100%;
}

.green {
    color: #1fb25a;
}

header {
    margin-top: -20px;
    margin-bottom: 0;
	/*height: 520px;*/
	text-align: center;
	background-color: #1fb25a;
	/*background-image: url(../img/banner-1.jpg);
	background-size: cover;
	background-position: center top;*/
}

    @media (min-width: 1800px) {
            header {
                /*height: 750px;*/
            }
        }

	header .tagline {
		padding-top: 50px;
		font-family: 'Kaushan Script';
		font-size: 30px;
		font-weight: bold;
	}
	header address {
		padding-top: 50px;
		font-size: 30px;
		font-weight: bold;
	}
    header p {
        color: #ffffff;
        font-size: 40px;
        text-shadow: 0 0 3px red;
    }


	@media (min-width: 768px) {
		header .tagline {
			max-width: 80%;
			font-size: 50px;
			margin: 0 auto;
		}
	}

.navbar-inverse {
	padding-top: 5px;
	border-radius: 0;
}
.navbar-green {
	border-radius: 0;
	border-color: #1fb25a;
	background-color: #1fb25a;
	text-align: center;
    margin-bottom: 0;
}

	.navbar-green ul {
		margin: 0 auto;
		float: none;
	}

	.navbar-brand {
		margin-top: -20px; padding: 0;
	}

        .navbar-brand img {
            max-height: 140px;
        }

        @media (min-width: 768px) {
            .home .navbar-brand img {
                max-height: 200px;
            }
        }

	.navbar-inverse .actions,
	.navbar-inverse .actions a {
		color: #ffffff;
		font-family: 'Kaushan Script';
		font-size: 18px
	}

	.navbar-green .nav > li {
		float: none;
		display: inline-block;
	}
	.navbar-inverse .nav > li > a {
		color: #ffffff;
		/*padding: 8px 20px;*/
	}
	.navbar-green .nav > li > a {
		color: #ffffff;
		padding: 20px;
	}
	.navbar-inverse .navbar-nav > .open > a,
	.navbar-inverse .navbar-nav > .open > a:focus,
	.navbar-inverse .navbar-nav > .open > a:hover {
		color: #1fb25a;
		/*background-color: #ffffff; */
	}

	.navbar-green .navbar-nav > li > a:focus,
	.navbar-green .navbar-nav > li > a:hover,
	.navbar-green .navbar-nav > .open > a,
	.navbar-green .navbar-nav > .open > a:focus,
	.navbar-green .navbar-nav > .open > a:hover {
		color: #000000;
		background-color: #1fb25a;
	}

	.dropdown-menu {
		background-color: #080808;
	}

	.dropdown-menu > li > a {
		color: #1fb25a;
		text-align: right;
	}
	.dropdown-menu > li > a:focus,
	.dropdown-menu > li > a:hover {
		color: #ffffff;
		background-color: #101010;
	}


.main-content {
    padding-top: 50px;
    padding-bottom: 50px;
}

	.main-content a:not(.btn) {
		color: #1fb25a;
	}
	.main-content p a {
		text-decoration: underline;
	}
    .home .main-content img {
        max-width: 70%;
        margin: 10px auto;
    }

aside {
	padding-top: 15px;
}

	aside a {

	}

		aside h4 {
			color: #1fb25a;
			text-decoration: none;
		}

	aside a:hover {
		text-decoration: none;
	}

	.sidebar-block {
		display: block;
		margin: 0 0 15px 0;
		background: #f1f1f1;
		/*box-shadow: 0 2px 4px #4a4a4a;*/
	}

        .sidebar-block a,
        .sidebar-block a:hover {
            color: #222222;
            text-decoration: none;
        }

footer {
	color: #ffffff;
	padding: 30px 0;
}

    footer a {
        color: #ffffff;
    }
    footer a:hover {
        color: #ffffff;
        text-decoration: underline;
    }

	footer hr {
		border-color: #1fb25a;
	}

footer.footer {
	background-color: #1fb25a;
}

footer.disclaimer {
	color: #d0ffe3;
	text-align: left;
	font-size: 11px;
	background-color: #15783d;
}